.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7eb73b9-dba3-c701-65f9-344182631994 {
text-align: center !important;
}
.lfr-layout-structure-item-022da17c-d788-550d-ce3f-653a184d7e8c {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-022da17c-d788-550d-ce3f-653a184d7e8c {
padding-bottom: 3rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 3rem !important;
}
}